unit uEditorElegirArticulosAlbaranCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  JvgWizardHeader, uIEditorElegirArticulosAlbaranesCliente;

type
  TfEditorElegirArticulosAlbaranCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosAlbaranesCliente)
  protected
    procedure AsignarVista; override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosAlbaranesCliente;

{ TfEditorElegirArticulosAlbaranCliente }

procedure TfEditorElegirArticulosAlbaranCliente.AsignarVista;
begin
  ViewGrid := CreateView(TfrViewElegirArticulosAlbaranesCliente) as IViewElegirArticulosAlbaranesCliente;
end;

end.
